<?php // Xoops Spanish Support (www.xoops.sytes.net)
//%%%%%%	File Name  index.php   	%%%%%
define("_MD_A_ADDAFORUM","Agregar Foro");
define("_MD_A_LINK2ADDFORUM","Este enlace le permite agregar un foro a la Base de Datos.");
define("_MD_A_EDITAFORUM","Editar un Foro");
define("_MD_A_LINK2EDITFORUM","Este enlace le permite editar un foro existente.");
define("_MD_A_SETPRIVFORUM","Configurar los permisos del Foro Privado.");
define("_MD_A_LINK2SETPRIV","Este enlace le permite configurar el acceso a un foro privado existente.");
define("_MD_A_SYNCFORUM","Sync Forum");
define("_MD_A_LINK2SYNC","Este enlace le permite sincronizar los indices del foro y de temas para arreglar cualquier discrepancia que pueda Existir.");
define("_MD_A_ADDACAT","Agregar Categoría");
define("_MD_A_LINK2ADDCAT","Este enlace le permite  agregar una nueva Categoría para poner foros dentro.");
define("_MD_A_EDITCATTTL","Editar un Título de Categoría");
define("_MD_A_LINK2EDITCAT","Este enlace le permite editar el título de una Categoría.");
define("_MD_A_RMVACAT","Borrar una Categoría");
define("_MD_A_LINK2RMVCAT","Este enlace le permite borrar cualquier categoría de la base de Datos");
define("_MD_A_REORDERCAT","Re-Ordenar Categorías");
define("_MD_A_LINK2ORDERCAT","Este enlace le permite cambiar el orden en el cual sus categorías son mostradas en la página índice.");
define("_MD_A_SETFOPTIONS","Configurar Opciones adicionales del Foro");
define("_MD_A_LINK2FOPTIONS","Este enlace le permite  configurar varias opciones adicionales del foro como permitir HTML en los envíos.");

//%%%%%%	File Name  admin_forums.php   	%%%%%
define("_MD_A_FORUMUPDATED","Foro Actualizado");
define("_MD_A_HTSMHNBRBITHBTWNLBAMOTF","El moderador(es) no será removido porque sino no habrán ingun moderador en este foro.");
define("_MD_A_FORUMREMOVED","Foro Removido");
define("_MD_A_FRFDAWAIP","Foro Removido de la Base de Datos con todos los mensajes.");
define("_MD_A_NOSUCHFORUM","No encuentro el Foro");
define("_MD_A_EDITTHISFORUM","Editar este Foro");
define("_MD_A_DTFTWARAPITF","Borrar este foro (Esto borrará todos los envíos)");
define("_MD_A_FORUMNAME","Nombre del Foro:");
define("_MD_A_FORUMDESCRIPTION","Descripción del Foro:");
define("_MD_A_MODERATOR","Moderator:");
define("_MD_A_REMOVE","Remover");
define("_MD_A_NOMODERATORASSIGNED","Sin Moderatores Asignados");
define("_MD_A_NONE","Nada");
define("_MD_A_CATEGORY","Categoría:");
define("_MD_A_ANONYMOUSPOST","Envío Anónimo");
define("_MD_A_REGISTERUSERONLY","Solo usuarios Registrados");
define("_MD_A_MODERATORANDADMINONLY","Solo Moderadores/Administradores");
define("_MD_A_TYPE","Tipo:");
define("_MD_A_PUBLIC","Publico");
define("_MD_A_PRIVATE","Privado");
define("_MD_A_SELECTFORUMEDIT","Seleccione un Foro para Editar");
define("_MD_A_NOFORUMINDATABASE","Sin Foros en la Base de Datos");
define("_MD_A_DATABASEERROR","Error en la Base de Datos");
define("_MD_A_EDIT","Editar");
define("_MD_A_CATEGORYUPDATED","Categoría Actualizada.");
define("_MD_A_EDITCATEGORY","Editando Categoría:");
define("_MD_A_CATEGORYTITLE","Título de la Categoría:");
define("_MD_A_SELECTACATEGORYEDIT","Seleccione una Categoría para Editar");
define("_MD_A_CATEGORYCREATED","Categoría Creada.");
define("_MD_A_NTWNRTFUTCYMDTVTEFS","Nota: Esto no Remueve los foros bajo la categoría, Usted debe hacerlo via la sección Editar Foro.");
define("_MD_A_REMOVECATEGORY","Borrar Categoría");
define("_MD_A_CREATENEWCATEGORY","Crear una Nueva Categoría");
define("_MD_A_YDNFOATPOTFDYAA","Usted no llenó todas las partes del formulario.<br>¿Asigno al menos a un moderador?  Por favor vuelva y corrija el formulario..");
define("_MD_A_FORUMCREATED","Foro Creado.");
define("_MD_A_VTFYJC","Ver el foro que ha creado.");
define("_MD_A_EYMAACBYAF","Error, usted debe agregar una categoría antes de agregar foros");
define("_MD_A_CREATENEWFORUM","Crear un nuevo Foro");
define("_MD_A_ACCESSLEVEL","Nivel de Acceso:");
define("_MD_A_CATEGORYMOVEUP","Categoría Movida Arriba");
define("_MD_A_TCIATHU","Esta categoría ya está arriba de todo.");
define("_MD_A_CATEGORYMOVEDOWN","Categoría Movida Abajo");
define("_MD_A_TCIATLD","Esta categoría ya está abajo de todo.");
define("_MD_A_SETCATEGORYORDER","Configurar el orden de Categoría");
define("_MD_A_TODHITOTCWDOTIP","El orden mostrado aquí es el orden que las categorías mostrarán en la página índice. Para mover una categoría arriba, presione Mover Arriba,  para moverla para abajo presione Mover Abajo.");
define("_MD_A_ECWMTCPUODITO","Cada click mueve la categoría 1 lugar para arriba o para abajo.");
define("_MD_A_CATEGORY1","Categoría");
define("_MD_A_MOVEUP","Mover Arriba");
define("_MD_A_MOVEDOWN","Mover Abajo");


define("_MD_A_FORUMUPDATE","Configuración de foros Actualizada");
define("_MD_A_RETURNTOADMINPANEL","Regresar al Panel de Administración.");
define("_MD_A_RETURNTOFORUMINDEX","Regresar al índice del Foro");
define("_MD_A_SETFORUMWIDEOPTION","Configurar Opciones Adicionales del Foro");
define("_MD_A_NTSWBSITDAWOASIC","NOTA: estas configuraciones serán almacenadas en la Base de Datos y le permiten sobrepasar cualquier configuración en config.php");
define("_MD_A_ALLOWHTML","Permitir HTML:");
define("_MD_A_YES","Si");
define("_MD_A_NO","No");
define("_MD_A_ALLOWSIGNATURES","Permitir Firmas:");
define("_MD_A_HOTTOPICTHRESHOLD","Hot Topic Threshold:");
define("_MD_A_POSTPERPAGE","Envios por Página:");
define("_MD_A_TITNOPPTTWBDPPOT","(Este es el número de envios por tema que se mostraran por página de un tema)");
define("_MD_A_TOPICPERFORUM","Temas por Foro:");
define("_MD_A_TITNOTPFTWBDPPOAF","(Este es el número de temas por foro que se mostraran por página de un Foro)");
define("_MD_A_SAVECHANGES","Guardar Cambios");
define("_MD_A_CLEAR","Limpiar");
define("_MD_A_CLICKBELOWSYNC","Presionando en el Botón a continuación sincronizará sus páginas de foros y temas con la información correcta desde la base de datos. Use esta sección cuando note anormalidades en las listas de temas y foros.");
define("_MD_A_SYNCHING","Sincronizando indice de foros y temas (Esto puede demorar)");
define("_MD_A_DONESYNC","Completado!");

//%%%%%%	File Name  admin_priv_forums.php   	%%%%%

define("_MD_A_SAFTE","Seleccione un Foro para Editar");
define("_MD_A_NFID","Sin foros en la Base de Datos");
define("_MD_A_EFPF","Edittando permisos de Foro parar: <b>%s</b>");
define("_MD_A_UWOA","Usuarios Sin Acceso:");
define("_MD_A_UWA","Usuarios Con Acceso:");
define("_MD_A_ADDUSERS","Agregar usuario -->");
define("_MD_A_CLEARALLUSERS","Limpiar todos los usuarios");
define("_MD_A_REVOKEPOSTING","revocar envío");
define("_MD_A_GRANTPOSTING","garantizar envío ");
?>
